.nav_Details,
.nav_box {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#E7ECFA), color-stop(97%, #E4EBFF));
    background-image: linear-gradient(0deg, #E7ECFA 0%, #E4EBFF 97%);
    position: relative;
    width: 100%;
    /*margin-top: -177px;*/
}

.picture_search_box {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0;
}
.picturesearch_loading_list{
    position: absolute;
    width: 100%;
    /* display: none; */
    min-height: 210px;
    /* text-align: center; */
    /* top: 25px;
    left: 0; */
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    letter-spacing: normal;
}
.picture_search_list{
    /* width: 62% !important; */
    width: auto !important;
    margin: 0 auto;
    cursor: pointer;
    position: relative;
    padding: 0;
    display: inline-block;
    height: 79px;
}
.picture_search_listbox{
    /* width: 33% !important; */
    /* width: 20%; */
    padding: 0 40px;
    height: 79px;
    float: left;
    font-size: 16px;
    color: #383E63;
    text-align: center;
}

/* copyright */
.copyrightimgbox {
    /* border: 1px solid #666; */
    border: 1px solid #C8DDFA;
    max-height: 437.9px !important;
}

.copyrightimgsubbox {
    padding: 10px;
}

.copyright_cubcom {
    font-size: 0;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
}

.copyright_picture_col {
    width: 16.5%;
    display: inline-block;
}

.copyright_txtbox {
    text-align: left;
    padding: 10px 4px;
}

.copyright_txt1 {
    font-size: 18px;
    color: #383E63;
}

.copyright_txt2 {
    font-size: 14px;
    color: #656B90;
    line-height: 20px;
    padding: 0 20px;
}

.copyright_txt3 {
    font-size: 14px;
    color: #656B90;
    line-height: 20px;
}

.copyright_txt3>p {
    display: inline-block;
}
.copyrightfbox {
    height: 380px;
    overflow: auto;


}


.copyrightf {
    /* font-size: 0; */
    display: flex;
    flex-wrap: wrap;
    padding: 15px 5px;
}

.copyrightf::after {
    content: '';
    flex-grow: 0;
}

.copyrightf div {
    /* position: relative;
    text-align: left;
    display: inline-block;
    padding-right: 4px;
    padding-left: 4px;
    height: 179px; */
    flex-grow: 1;
    margin: 5px;
    position: relative;
    overflow: hidden;

}

.copyrightf img {
    height: 170px;
    min-width: 100%;
    object-fit: cover;
    background-size: cover;
    background-position: center;
}

.copyrightf_txtbox {
    /* position: absolute;
    bottom: 0;
    width: 85%;
    padding-left: 4px;
    padding-right: 4px; */
    /* height: 0px; */
    position: absolute;
    text-align: left;
    left: 0;
    right: 0;
    /* bottom: -44px; */
    bottom: 0;
    width: 100%;
    padding-left: 4px;
    padding-right: 4px;
    opacity: 0.92;
    transform: rotate(-360deg);
    background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.00) 0%, #000000 100%);

}

.copyrightf div:hover .copyrightf_txtbox {
    /* height: 44px; */
    bottom: 0;
    transition: all 0.5s;
}

.copyrightf_txtbox1 {
    line-height: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.copyrightf_txtbox1_1 {
    font-size: 14px;
    color: #FF5A54;
}

.copyrightf_txtbox1_2 {
    font-size: 12px;
    color: #FFFFFF;
    padding-left: 8px;
}

.copyrightf_txtbox2 {
    font-size: 12px;
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* line-height: 4px; */
}

/* .copyrightf img {
    width: 100%;
    height: 100%;

} */

.copyrightf0 {
    width: 25%;
}

.copyrightf1 {
    width: 17%;
}

.copyrightf2 {
    width: 13%;
}

.copyrightf3 {
    width: 25%;
}

.copyrightf4 {
    width: 20%;
}


.copyrightf5 {
    width: 17%;
}

.copyrightf6 {
    width: 13%;
}

.copyrightf7 {
    width: 25%;
}

.copyrightf8 {
    width: 21%;
}

.copyrightf9 {
    width: 24%;
}


.first_ddd {
    display: none;
}

.copyrightpicture_min {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    /* border: 3px solid #4F51E9; */
    height: 99.6px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.picture_vertifyimage1 {
    position: relative;
    width: 100%;
    display: inline-block;
}

.picture_vertifyimage::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    background: #000;
    opacity: 0.3;
    -moz-opacity: 0.3;
    filter: alpha(opacity=30);
    pointer-events: none;
}

.picture_vertifyimage1::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=30);
    pointer-events: none;
}

.copyright_fz {
    display: none;
    position: absolute;
    bottom: 5%;
    width: 85%;
    font-size: 12px;
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 8px;
}

/* copyright */

/* material */
.materialimgbox {
    /* border: 1px solid #666; */
    border: 1px solid #C8DDFA;
    max-height: 437.9px !important;
}

.materialimgsubbox {
    padding: 10px;
}

.material_cubcom {
    font-size: 0;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center
}

.material_picture_col {
    width: 16.5%;
    display: inline-block;
}

.material_txtbox {
    text-align: left;
    padding: 10px 4px;
}

.material_txt1 {
    font-size: 18px;
    color: #383E63;
}

.material_txt2 {
    font-size: 14px;
    color: #656B90;
    line-height: 20px;
    padding: 0 20px;
}
.material_txt2>p{
    display: inline-block;
}

.material_txt3 {
    font-size: 14px;
    color: #656B90;
    line-height: 20px;
}

.materialfbox {
    height: 380px;
    overflow: auto;
}

.materialf {
    /* font-size: 0; */
    display: flex;
    flex-wrap: wrap;
    padding: 15px 5px;
}

.materialf::after {
    content: '';
    flex-grow: 0;
}


.materialf div {
    /* position: relative;
    text-align: left;
    display: inline-block;
    padding-right: 4px;
    padding-left: 4px;
    height: 179px; */
    flex-grow: 1;
    margin: 5px;
    position: relative;
    overflow: hidden;


}

.materialf img {
    height: 170px;
    min-width: 100%;
    object-fit: cover;
    background-size: cover;
    background-position: center;
}

.materialf_txtbox {
    /* position: absolute;
    bottom: 0;
    width: 85%;
    padding-left: 4px;
    padding-right: 4px; */
    /* height: 0px; */
    position: absolute;
    text-align: left;
    left: 0;
    right: 0;
    bottom: -44px;
    width: 100%;
    padding-left: 4px;
    padding-right: 4px;

}

.copyrightf div:hover .copyrightf_txtbox {
    /* height: 44px; */
    bottom: 0;
    transition: all 0.5s;
}

/* .materialf_txtbox{
    position: absolute;
    bottom: 0;
    width: 85%;
    padding-left: 4px;
    padding-right: 4px;
} */
.materialf_txtbox1 {
    line-height: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.materialf_txtbox1_1 {
    font-size: 14px;
    color: #FF5A54;
}

.materialf_txtbox1_2 {
    font-size: 12px;
    color: #FFFFFF;
    padding-left: 8px;
}

.materialf_txtbox2 {
    font-size: 12px;
    color: #999999;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* line-height: 4px; */
}

/* .materialf img {
    width: 100%;
    height: 100%;

} */

.materialf0 {
    width: 25%;
}

.materialf1 {
    width: 17%;
}

.materialf2 {
    width: 13%;
}

.materialf3 {
    width: 25%;
}

.materialf4 {
    width: 20%;
}


.materialf5 {
    width: 17%;
}

.materialf6 {
    width: 13%;
}

.materialf7 {
    width: 25%;
}

.materialf8 {
    width: 21%;
}

.materialf9 {
    width: 24%;
}


.first_ddd {
    display: none;
}

.materialpicture_min {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    /* border: 3px solid #4F51E9; */
    height: 99.6px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}

.material_fz {
    display: none;
    position: absolute;
    bottom: 5%;
    width: 85%;
    font-size: 12px;
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 8px;
}

/* material */

/* commodity */
.commodityimgbox {
    /* border: 1px solid #666; */
    border: 1px solid #C8DDFA;
    max-height: 437.9px !important;
}

.commodityimgsubbox {
    padding: 10px;
}

.commodity_cubcom {
    font-size: 0;
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
}

.commodity_picture_col {
    width: 16.5%;
    display: inline-block;
}

.commodity_txtbox {
    text-align: left;
    padding: 10px 4px;
}

.commodity_txt1 {
    font-size: 18px;
    color: #383E63;
}

.commodity_txt2 {
    font-size: 14px;
    color: #656B90;
    line-height: 20px;
    padding: 0 20px;
}
.commodity_txt2>p{
    display: inline-block;
}

.commodity_txt3 {
    font-size: 14px;
    color: #656B90;
    line-height: 20px;
}

.commodityfbox {
    height: 380px;
    overflow: auto;
}

.commodityf {
    /* font-size: 0; */
    display: flex;
    flex-wrap: wrap;
    padding: 15px 5px;
}

.commodityf::after {
    content: '';
    flex-grow: 0;
}

.commodityf div {
    /* position: relative;
    text-align: left;
    display: inline-block;
    padding-right: 4px;
    padding-left: 4px;
    height: 179px; */
    flex-grow: 1;
    margin: 5px;
    position: relative;
    overflow: hidden;

}

.commodityf img {
    height: 170px;
    min-width: 100%;
    object-fit: cover;
    background-size: cover;
    background-position: center;
}


.commodityf_txtbox {
    /* position: absolute;
    bottom: 0;
    width: 85%;
    padding-left: 4px;
    padding-right: 4px; */
    position: absolute;
    text-align: left;
    left: 0;
    right: 0;
    /* bottom: -44px; */
    bottom: 0;
    width: 100%;
    padding-left: 4px;
    padding-right: 4px;
    opacity: 0.82;
    transform: rotate(-360deg);
    background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.00) 0%, #000000 100%);
}

.commodityf div:hover .commodityf_txtbox {
    /* height: 44px; */
    bottom: 0;
    transition: all 0.5s;
}

.commodityf_txtbox1 {
    line-height: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.commodityf_txtbox1_1 {
    font-size: 14px;
    color: #FF5A54;
}

.commodityf_txtbox1_2 {
    font-size: 12px;
    color: #FFFFFF;
    /* padding-left: 8px; */
}

.commodityf_txtbox2 {
    font-size: 12px;
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* line-height: 4px; */
}

/* .commodityf img {
    width: 100%;
    height: 100%;

} */

.commodityf0 {
    width: 25%;
}

.commodityf1 {
    width: 17%;
}

.commodityf2 {
    width: 13%;
}

.commodityf3 {
    width: 25%;
}

.commodityf4 {
    width: 20%;
}


.commodityf5 {
    width: 17%;
}

.commodityf6 {
    width: 13%;
}

.commodityf7 {
    width: 25%;
}

.commodityf8 {
    width: 21%;
}

.commodityf9 {
    width: 24%;
}


.first_ddd {
    display: none;
}

.commoditypicture_min {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    /* border: 3px solid #4F51E9; */
    height: 99.6px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}

.commodity_fz {
    display: none;
    position: absolute;
    bottom: 5%;
    width: 85%;
    font-size: 12px;
    color: #FFFFFF;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 8px;
}

/* commodity */


/* .picture_search .loading_icon{
    animation:none !important;
    -webkit-animation:none !important;

} */